/* Header-Section */

header {
	padding: .2rem 0rem .5rem 0rem;
	margin-bottom: .5rem;
	color: #7F7F7F;
}

header a {
	font-weight: 600;
	color: inherit;
	display: inline-block;
	text-decoration: none;
}

header a:hover {
	text-decoration: underline;
}

header h1 {
	display: inline-block;
	color: #000;
}

header h1 a {
	text-decoration: none;
}

header h1 a span {
	color: #7F7F7F;
}

header h1 a:hover span {
	color: #000000;
}

/* Nav Section */

nav {
	padding-bottom: 1.0rem;
	text-indent: -.5rem;
	padding-left: .5rem;
	line-break: loose;
}

nav div.path,
nav div.tags,
nav div.related, {
	margin-bottom: 1.0rem;
}

nav ul {
	list-style-type: none;
	margin: 0;
	line-height: inherit;
}

nav li {
	line-height: inherit;
	margin: 0;
}

nav a {
	text-decoration: none;
	margin: 0;
	color: #7F7F7F;
}

nav p {
	margin: 0;
	line-height: inherit;
}

/* hide meta when switching to one column layout */

nav .content {
	display: none;
}

.navToggle {
	display: inline-block;
	color: #7F7F7F;
	margin-left: .5rem;
}

@media (min-width: 550px) {
	nav .content {
		display: block;
	}

	.navToggle {
		display: none;
	}
}

/* Path Line Breaking */

div.path,
div.related,
div.paths {
	line-break: loose;
}

/* Page Tags and Related Objects Style */

div.tags,
div.related,
div.paths {
	margin-bottom: 0;
}

div.tags ul,
div.related ul,
div.paths ul {
	list-style-type: none;
	margin-top: 0px;
	line-height: inherit;
}

div.tags li,
div.related li,
div.paths li {
	line-height: 1.0;
	margin-bottom: .5rem;
	padding: 0;
}

div.tags li:before {
	content: "#";
	color: #7F7F7F;
}

div.tags ul:first-child,
div.related ul:first-child,
div.paths ul:first-child {
	margin-left: 0;
}

div.tags ul li {
	display: inline-block;
	margin-bottom: 0px;
}

div.tags .empty,
div.related .empty,
div.paths .empty,
.metaValue .empty {
	color: #7F7F7F;
}

/* Main Section */

article {

}

article .title {
	color: #7F7F7F;
}

article .title h2 {
	display: inline-block;
	color: #000;
}


/* Footnotes styling */

.footnotes {
	text-align: left;
}

.footnotes hr {
	margin-left: 0px;
	/*max-width: 20.0rem;*/
	border-style: dashed;
}

/* Full Screen Height element */

.full-height {
	width: 100%; 
	min-height: 100vh;
}

/* general layout restrictions */

.container *,
.container > * {
	max-width: 100%;
}

.container p {
	max-width: 56rem;
}